/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*-========== General Styles ==========-*/
.elementor-section-full_width .elementor-container {
    width: 90%;
    margin: 0 auto;
}
.elementor-inner-section.elementor-section-full_width .elementor-container {
    width: 100%;
}
.padding_tb {
    padding: 60px 0;
}
/*-========== Topography Styles ==========-*/
.head_h1 .elementor-heading-title {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 62px;
    font-size: clamp(3rem, 2.1673rem + 1.3011vw, 3.875rem);
    line-height: 1.4;
    font-weight: 700;
}
.head_h2 .elementor-heading-title {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 38px;
    font-size: clamp(2rem, 1.6424rem + 0.5581vw, 2.375rem);
    line-height: 1.4;
    font-weight: 500;
}
.head_lg .elementor-heading-title {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 36px;
    font-size: clamp(2rem, 1.5233rem + 0.7442vw, 2.5rem);
    line-height: 1.4;
    font-weight: 500;
}
.head_h3_lg .elementor-heading-title,
.head_h3_lg .elementor-icon-box-title {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 30px;
    font-size: clamp(1.25rem, 0.6552rem + 0.9294vw, 1.875rem);
    line-height: 1.4;
    font-weight: 500;
}
.head_h3_md .elementor-heading-title,
.head_h3_md .elementor-icon-box-title {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 25px;
    font-size: clamp(1.375rem, 1.1966rem + 0.2788vw, 1.5625rem);
    line-height: 1.4;
    font-weight: 500;
}
.head_h3 .elementor-heading-title,
.head_h3 .elementor-icon-box-title  {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 24px;
    font-size: clamp(1.3125rem, 1.1341rem + 0.2788vw, 1.5rem);
    line-height: 1.4;
    font-weight: 500;
}
.head_h4 .elementor-heading-title {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 18px;
    font-size: clamp(1rem, 0.8216rem + 0.2788vw, 1.1875rem);
    line-height: 1.4;
    font-weight: 500;
}
.head_700 .elementor-heading-title,
.head_700 .elementor-icon-box-title {
    font-weight: 700 !important;
}
.main_para p, .main_para .elementor-icon-list-text {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 20px;
    font-size: clamp(1.125rem, 0.9462rem + 0.2791vw, 1.3125rem);
    line-height: 1.5;
    font-weight: 400 !important;
}
.main_para_lg p {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 24px;
    font-size: clamp(1.25rem, 1.0116rem + 0.3721vw, 1.5rem);
    line-height: 1.5;
    font-weight: 400 !important;
}
.main_para_exlg .elementor-counter-title {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 36px;
    font-size: clamp(1.5rem, 0.7862rem + 1.1152vw, 2.25rem);
    line-height: 1.5;
    font-weight: 400 !important;
}
.btns .elementor-button {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 20px;
    line-height: 1.1;
    font-weight: 500;
    padding: 14px 50px;
}
/*-========== Header Styles ==========-*/
.main_header_sec {
    position: fixed;
    top: 50px;
    z-index: 2;
    width: 100%;
    padding: 20px 0;
    transition: .5s all ease;
}
.main_header_sec.header_scroll {
    background: rgb(0 0 0 / 40%);
    top: 0;
}
.main_header_sec .main_header_col {
    
}
.main_header_sec .main_header_col > .elementor-widget-wrap {
    flex-wrap: nowrap;
}
.main_header_sec .main_header_logo {
    margin: 0;
    display: flex;
    align-items: center;
    width: 350px;
}
.main_header_nav {
    
}
.main_header_nav nav .elementor-nav-menu {
    display: flex;
    gap: 20px;
}
.main_header_nav nav .elementor-nav-menu > li {
    margin: 0 !important;
}
.main_header_nav nav .elementor-nav-menu:after {
    display: none;
}
.nav_text nav .elementor-nav-menu > li > a {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 18px;
    font-size: clamp(1.0625rem, 0.9433rem + 0.186vw, 1.1875rem);
    line-height: 1;
    font-weight: 400 !important;
    padding: 10px 30px !important;
    text-transform: uppercase;
}
/*-========== Main Banner Styles ==========-*/
.main_banner_head {
    margin: 0 auto;
    margin-bottom: 30px !important;
}
.main_banner_head .elementor-heading-title {
    margin-bottom: 30px;
}
.main_banner_head .elementor-heading-title:after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 50%;
    width: 120px;
    height: 4px;
    background: #d0ff73;
    border-radius: 5px;
    transform: translateX(-50%);
}
.main_banner_head.no_border .elementor-heading-title:after {
    display: none;
}
.main_banner_sec .main_banner_para {
    max-width: 740px;
    margin: 0 auto;
}
.main_banner_para p {
    font-weight: 500 !important;
}
.main_banner_para.fw_400 p {
    font-weight: 400 !important;
}
/*-========== Home Section Iconbox Styles ==========-*/
.home_sec2_iconbox .elementor-icon-box-wrapper {
    display: flex;
    gap: 30px !important;
}
.home_sec2_iconbox .elementor-icon-box-wrapper .elementor-icon {
    padding: 25px;
    border: 4px solid #d0ff73;
    border-radius: 50%;
}
/*-========== Home What We Do Styles ==========-*/
.whatwedo_innsec {
    width: 100%;
    max-width: 1180px;
    margin: 0 auto;
}
.whatwedo_innsec > .elementor-container {
    display: flex;
    gap: 80px;
    align-items: center;
}
.whatwedo_innsec .whatwedo_innimg {
    width: 100%;
}
.whatwedo_innsec .whatwedo_innimg img {
    width: 100%;
}
/*-========== Logos Styles ==========-*/
.hlogo_img {
    padding: 0 20px;
}
/*-========== FAQ Styles ==========-*/
.faq_sec .faq_box {
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
    padding: 40px 0;
}
.faq_box .elementor-accordion {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.faq_box .elementor-accordion .elementor-accordion-item {
    background: #FFFFFF;
    border-radius: 30px;
    overflow: hidden;
}
.faq_box .elementor-accordion .elementor-tab-title {
    display: flex;
    align-items: center;
    gap: 9px;
    position: relative;
    padding: 15px 50px;
}
.faq_box .elementor-accordion .elementor-tab-title .elementor-accordion-title {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 24px;
    line-height: 1.5;
    font-weight: 300 !important;
    position: relative;
}
.faq_box .elementor-accordion .elementor-tab-title:after {
   content: '+';
   position: absolute;
   top: 50%;
   right: 20px;
   height: 26px;
   font-family: "Plus Jakarta Sans", sans-serif;
   font-size: 40px;
   line-height: 14px;
   font-weight: 200 !important;
   color: #696969;
   transform: translateY(-50%);
}
.faq_box .elementor-accordion .elementor-tab-title.elementor-active:after {
   content: '-';
   position: absolute;
   top: 50%;
   right: 20px;
   height: 26px;
   font-size: 36px;
   line-height: 18px;
}
.faq_box .elementor-accordion .elementor-tab-title i {
    font-size: 36px;
}
.faq_box .elementor-accordion .elementor-tab-content {
    padding: 0 50px 20px;
}
.faq_box .elementor-accordion .elementor-tab-content p {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 20px;
    line-height: 1.5;
    font-weight: 300 !important;
    margin-bottom: 0;
}
.faq_box .elementor-accordion .elementor-tab-title .elementor-accordion-icon {
    position: absolute;
    left: 20px;
    width: 30px;
}
/*-========== Success Story Styles ==========-*/
.sstory_innsec {
    margin-top: 40px;
}
.sstory_innsec > .elementor-container:before {
    content: '';
    position: absolute;
    left: calc(50% - 1px);
    width: 2px;
    height: 100%;
    background: #FFFFFF;
}
.sstory_innsec .sstory_counter {
    padding: 0 15px;
    text-align: center;
}
.sstory_innsec .sstory_counter .elementor-counter {
    gap: 20px;
}
.sstory_innsec .sstory_counter .elementor-counter .elementor-counter-number-wrapper {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 80px;
    font-size: clamp(5rem, 3.8104rem + 1.8587vw, 6.25rem);
    line-height: 1.4;
    font-weight: 700;
}
/*-========== Service Rating Styles ==========-*/
.service_ratings_slider .elementor-main-swiper {
    width: 100% !important;
    overflow: hidden;
}
.service_ratings_slider .elementor-main-swiper:has(.elementor-swiper-button) {
    padding: 0 15px;
}
.service_ratings_slider .swiper-wrapper {
    display: -webkit-box;
}
.service_ratings_slider .swiper-wrapper .swiper-slide {
    display: flex;
    padding: 20px 40px;
    overflow: hidden;
}
.service_ratings_slider .swiper-wrapper .swiper-slide .elementor-testimonial {
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: space-between;    
    background: #FFFFFF;
    border-radius: 20px;
    overflow: hidden;
    padding: 30px;
    box-shadow: 0px 0px 15px 0px #00000040;
}
.service_ratings_slider .swiper-wrapper .swiper-slide .elementor-testimonial__footer {
    display: flex;
    flex-direction: column-reverse;
    gap: 16px;
}
.service_ratings_slider .swiper-wrapper .swiper-slide .elementor-testimonial__footer .elementor-testimonial__image {

}
.service_ratings_slider .swiper-wrapper .swiper-slide .elementor-testimonial__footer .elementor-testimonial__image img {
    width: 100%;
    height: auto;
    max-width: 200px;
}
.service_ratings_slider .elementor-testimonial__footer .elementor-testimonial__cite {
    margin: 0;
    text-align: center !important;
    gap: 10px;
}
.service_ratings_slider .elementor-testimonial__footer .elementor-testimonial__cite .elementor-testimonial__name {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 20px;
    font-size: clamp(1.125rem, 0.9462rem + 0.2791vw, 1.3125rem);
    line-height: 1.5;
    font-weight: 700 !important;
}
.service_ratings_slider .elementor-testimonial__footer .elementor-testimonial__cite .elementor-testimonial__title {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 20px;
    font-size: clamp(1.125rem, 0.9462rem + 0.2791vw, 1.3125rem);
    line-height: 1.5;
    font-weight: 500 !important;
}
.service_ratings_slider .swiper-wrapper .swiper-slide .elementor-testimonial__content:before {
    content: '';
    background: #FFFFFF url(../../uploads/2025/09/star_5.png) no-repeat;
    background-position: center;
    background-size: auto 100%;
    display: block;
    width: 100%;
    height: 30px;
    margin-bottom: 40px;
}
.service_ratings_slider .swiper-wrapper .swiper-slide .elementor-testimonial__content .elementor-testimonial__text {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 20px;
    font-size: clamp(1.125rem, 0.9462rem + 0.2791vw, 1.3125rem);
    line-height: 1.5;
    font-weight: 400 !important;
    color: #000000;
}
.service_ratings_slider .elementor-swiper-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #D9D9D9;
    font-size: 50px !important;
    z-index: 1;
    cursor: pointer;
}
.service_ratings_slider .elementor-swiper-button.elementor-swiper-button-prev {
    left: -5px;
}
.service_ratings_slider .elementor-swiper-button.elementor-swiper-button-next {
    right: -5px;
}
/*-========== Contact Form Styles ==========-*/
.contact_banner_sec {
    display: flex;
    align-items: center;
    min-height: 100vh;
    padding-top: 140px;
}
.contact_banner_sec > .elementor-container {
    max-width: 1300px;
    gap: 60px;
}
.contact_banner_sec .contact_form {
    
}
.contact_banner_sec .contact_form .elementor-field-group {
    
}
.contact_banner_sec .contact_form .elementor-field-group > label {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 500 !important;
}
.contact_banner_sec .contact_form .elementor-field-group > input,
.contact_banner_sec .contact_form .elementor-field-group > textarea {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400 !important;
    border-radius: 10px;
    background: #FFFFFF;
    padding: 12px 15px;
}
.contact_banner_sec .contact_form .elementor-field-group > input::placeholder,
.contact_banner_sec .contact_form .elementor-field-group > textarea::placeholder {
    opacity: 1;
    color: #C6C6C5;
}
.contact_banner_sec .contact_form .elementor-field-group > button {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 700 !important;
    letter-spacing: 1px;
    padding: 10px 60px;
}
/*-========== About Section Styles ==========-*/
.about_sec .about_col {
  
}
.about_sec .about_col > .elementor-widget-wrap {
    column-gap: 40px;
    row-gap: 40px;
}
.about_sec .about_col .about_iconbox {
    width: calc(33.3334% - 26.7px);
    margin: 0;
}
.about_sec .about_col .about_head {
    margin: 0;
}
.about_iconbox .elementor-icon-box-icon {

}
.about_iconbox .elementor-icon-box-icon .elementor-icon {
    border: 3px solid #014E44;
    padding: 16px;
    border-radius: 50%;
}
.about_sec .about_col .about_iconbox .elementor-icon-box-description {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 20px;
    font-size: clamp(1.125rem, 0.9462rem + 0.2791vw, 1.3125rem);
    line-height: 1.5;
    font-weight: 400 !important;
}
/*-========== S Process Styles ==========-*/
.sprocess_sec .sprocess_innsec {
    max-width: 1360px;
    margin: 0 auto;
    padding: 30px 0;
}
.sprocess_innsec > .elementor-container {

}
.sprocess_innsec > .elementor-container .sprocess_icon_col {
    width: calc(100% - 170px);
}
.sprocess_innsec > .elementor-container .sprocess_ghead_col {
    position: relative;
    width: 40px;
}
.sprocess_innsec > .elementor-container .sprocess_icon_col > .elementor-widget-wrap {
    gap: 20px;
}
.sprocess_innsec > .elementor-container .sprocess_icon_col > .elementor-widget-wrap:after {
    content: '';
    position: absolute;
    top: 50%;
    width: 0;
    height: calc(100% - 90px);
    border-right: 1px dashed #FFFFFF;
    right: 0;
    transform: translateY(-50%);
}
.sprocess_innsec .sprocess_icon_col .sprocess_iconbox {
    margin: 0;
}
.sprocess_iconbox .elementor-icon-box-wrapper {
    display: flex;
    flex-direction: row !important;
    align-items: center !important;
    gap: 0 !important;
    height: 86px;
}
.sprocess_iconbox .elementor-icon-box-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}
.sprocess_iconbox .elementor-icon-box-icon .elementor-icon {
    background: #D0FF73;
    border: 8px solid #014d44 !important;
    padding: 10px;
    border-radius: 50%;
}
.sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content {
    display: flex;
    align-items: center;
    margin-left: 43px;
    gap: 60px;
}
.sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
    position: relative;
    display: flex;
    align-items: center;
	font-size: 25px;
    background: linear-gradient(90deg, #D0FF73 0%, #02B49D 100%);
    margin: 0;
    padding: 10px 45px 10px 60px;
    border-radius: 0;
    width: 70%;
	height: 60px;
    max-width: 580px;
    text-align: left;
    justify-content: flex-start;
}
.sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title:before {
    content: '';
    position: absolute;
    left: 100%;
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid #03b59d;
}
.sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title span {
	position: relative;
    width: 100%;
}
.sprocess_iconbox.proc_arrow_md .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title span:after {
    content: '';
    position: absolute;
    right: -55px;
    top: 50%;
    width: 73px;
    height: 15px;
    background-image: url('data:image/svg+xml,<svg width="75" height="15" viewBox="0 0 75 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M74.7071 8.07111C75.0976 7.68059 75.0976 7.04742 74.7071 6.6569L68.3431 0.29294C67.9526 -0.0975845 67.3195 -0.0975844 66.9289 0.29294C66.5384 0.683464 66.5384 1.31663 66.9289 1.70715L72.5858 7.36401L66.9289 13.0209C66.5384 13.4114 66.5384 14.0446 66.9289 14.4351C67.3195 14.8256 67.9526 14.8256 68.3431 14.4351L74.7071 8.07111ZM0 7.36401L8.74228e-08 8.36401L74 8.36401L74 7.36401L74 6.36401L-8.74228e-08 6.36401L0 7.36401Z" fill="white"/></svg>');
    background-repeat: no-repeat;
	background-position: right;
    transform: translateY(-50%);
}
.sprocess_iconbox.proc_arrow_sm .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title span:after {
    content: '';
    position: absolute;
    right: -55px;
    top: 50%;
    width: 57px;
    height: 15px;
    background-image: url('data:image/svg+xml,<svg width="59" height="15" viewBox="0 0 59 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M58.7071 8.07112C59.0976 7.68059 59.0976 7.04743 58.7071 6.6569L52.3431 0.292941C51.9526 -0.0975831 51.3195 -0.097583 50.9289 0.292941C50.5384 0.683466 50.5384 1.31663 50.9289 1.70716L56.5858 7.36401L50.9289 13.0209C50.5384 13.4114 50.5384 14.0446 50.9289 14.4351C51.3195 14.8256 51.9526 14.8256 52.3431 14.4351L58.7071 8.07112ZM0 7.36401L8.74228e-08 8.36401L58 8.36401L58 7.36401L58 6.36401L-8.74228e-08 6.36401L0 7.36401Z" fill="white"/></svg>');
    background-repeat: no-repeat;
	background-position: right;
    transform: translateY(-50%);
}
.sprocess_iconbox.proc_arrow_1_3 .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title span:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    width: 2px;
    height: calc(172px + 40px);
    background: #FFFFFF;
    z-index: 1;
}
.sprocess_iconbox.proc_arrow_2_4 .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title span:before {
    content: '';
    position: absolute;
    bottom: 50%;
    right: 0;
    width: 2px;
    height: calc(172px + 40px);
    background: #FFFFFF;
}
.sprocess_iconbox.proc_arrow_3 .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title span:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 0px;
    width: 80px;
    height: 2px;
    background: #FFFFFF;
}
.sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 20px;
    font-size: clamp(1.125rem, 0.9462rem + 0.2791vw, 1.3125rem);
    line-height: 1.1;
    font-weight: 400 !important;
    width: 200px;
    height: 100%;
    display: flex;
    align-items: center;
    background: #014d44;
    z-index: 1;
}
.sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content:after {
    content: '';
    position: absolute;
    width: 300px;
    height: 0px;
    border-bottom: 1px dashed #FFFFFF;
    right: 0;
}
.sprocess_innsec .sprocess_icon_col .sprocess_iconresult {
    position: absolute;
    top: 50%;
    right: -120px;
    width: 240px;
    aspect-ratio: 1;
    padding: 20px;
    display: flex;
    align-items: center;
    text-align: center;
    background: #02B49D;
    border: 8px solid #014E44;
    border-radius: 50%;
    transform: translateY(-50%);
    z-index: 1;
}
.sprocess_sec .sprocess_listsec {
    max-width: 1360px;
    margin: 0 auto;
}
.sprocess_sec .sprocess_listsec .sprocess_list {    
    display: flex;
    justify-content: center;
    width: 70%;
    max-width: 580px;
    margin-left: 83px;
}
.sprocess_sec .sprocess_listsec .sprocess_list .elementor-icon-list-items {
    display: flex;
    gap: 20px;
}
.sprocess_sec .sprocess_listsec .sprocess_list .elementor-icon-list-items .elementor-icon-list-item {
    display: flex;
    flex-direction: column-reverse;
    text-align: center;
    gap: 10px;
}
.sprocess_sec .sprocess_listsec .sprocess_list .elementor-icon-list-items .elementor-icon-list-icon {
    width: 160px;
}
.sprocess_sec .sprocess_listsec .sprocess_list .elementor-icon-list-items .elementor-icon-list-icon svg {
    width: 100%;
}
.sprocess_sec .sprocess_listsec .sprocess_list .elementor-icon-list-items .elementor-icon-list-text {
    padding: 0;
}
.sprocess_sec .sprocess_listsec .sprocess_list.sprocess_list_rev .elementor-icon-list-items .elementor-icon-list-item {
    flex-direction: column;
}
.sprocess_sec .sprocess_listsec .sprocess_list.sprocess_list_rev .elementor-icon-list-items .elementor-icon-list-icon svg {
    transform: scaleY(-1);
}
.sprocess_innsec .sprocess_ghead_col .sprocess_graphhead {
    position: absolute;
    left: 0px;
    bottom: 50%;
    transform: rotate(270deg) translateX(-50%);
    /* height: 100%; */
    width: 100%;
    white-space: nowrap;
    text-align: center;
    display: flex
;
    justify-content: center;
}
.sprocess_innsec .sprocess_ghead_col .sprocess_graphhead .elementor-heading-title {
    line-height: 40px;
}
/*-========== About Team Styles ==========-*/
.ateam_sec .elementor-container {
    display: flex;
    align-items: center;
    gap: 120px;
}
.ateam_sec > .elementor-container .ateam_collist {
    width: 60%;
}
.ateam_sec > .elementor-container .ateam_colcont {
    width: 40%;
}
.ateam_sec > .elementor-container .ateam_colcont:before {
    content: '';
    position: absolute;
    left: -72px;
    background-image: linear-gradient(transparent 0%, rgb(2 180 157));
    clip-path: polygon(50% 0, 100% 100%, 0 100%);
    width: 8px;
    height: 100%;
}
.ateam_cont_list .elementor-icon-list-items {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.ateam_cont_list .elementor-icon-list-items li {
    display: flex;
    gap: 40px;
    align-items: center;
}
.ateam_cont_list .elementor-icon-list-items li .elementor-icon-list-icon {
    border: 3px solid #014E44;
    padding: 16px;
    border-radius: 50%;
}
.ateam_cont_list .elementor-icon-list-items li .elementor-icon-list-icon svg {
    margin: 0;
}
.ateam_cont_list .elementor-icon-list-items li .elementor-icon-list-text {
    padding: 0;
    max-width: 300px;
}
.ateam_collist > .elementor-widget-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.ateam_collist .ateam_list_box {
    margin: 0;
}
.ateam_collist > .elementor-widget-wrap .ateam_list_box {
    width: 250px;
}
.ateam_collist > .elementor-widget-wrap .ateam_list_box .elementor-icon-box-wrapper {
    gap: 15px;
}
.ateam_list_box .elementor-icon-box-icon {

}
.ateam_list_box .elementor-icon-box-icon .elementor-icon {
    border: 3px solid #014E44;
    padding: 16px;
    border-radius: 50%;
}
.ateam_list_box .elementor-icon-box-content {

}
.ateam_list_box .elementor-icon-box-content .elementor-icon-box-title {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 20px;
    font-size: clamp(1.125rem, 0.9462rem + 0.2791vw, 1.3125rem);
    line-height: 1.5;
    font-weight: 400 !important;
    margin: 0;
}
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow {
    display: flex;
    margin: 0;
    align-items: center;
}
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.bod_executive,
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_taskforce,
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_executive {
    width: calc(100% - 540px);
}
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.bod_executive .elementor-widget-container,
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_taskforce .elementor-widget-container {
    width: 100%;
}
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_executive .elementor-widget-container {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.bod_executive .elementor-widget-container .elementor-icon,
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_taskforce .elementor-widget-container .elementor-icon {
    width: 100%;
}
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_executive .elementor-widget-container .elementor-icon {
    width: 100%;
    height: 100%;
}
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.bod_executive .elementor-widget-container .elementor-icon svg,
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_taskforce .elementor-widget-container .elementor-icon svg {
    width: 100%;
}
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_executive .elementor-widget-container .elementor-icon svg {
    width: 100%;
    height: 100%;
}
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.bod_advisor,
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.executive_taskforce {
    width: 250px;
}
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.bod_advisor .elementor-widget-container,
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.executive_taskforce .elementor-widget-container {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.bod_advisor .elementor-widget-container .elementor-icon,
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.executive_taskforce .elementor-widget-container .elementor-icon {
    width: 100%;
    height: 100%;
}
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.bod_advisor .elementor-widget-container .elementor-icon svg,
.ateam_collist > .elementor-widget-wrap .ateam_list_arrow.executive_taskforce .elementor-widget-container .elementor-icon svg {
    width: 100%;
    height: 100%;
}
/*-========== Footer Styles ==========-*/
.main_footer_sec {
    padding: 40px 0;
}
.footer_nav {
    margin-bottom: 30px !important;
}
.footer_nav nav .elementor-nav-menu {
    display: flex;
    gap: 20px;
}
.footer_nav nav .elementor-nav-menu > li {
    margin: 0 !important;
}
.footer_nav nav .elementor-nav-menu:after {
    display: none;
}
/*-========== Responsive MAX-Width: 1600PX ==========-*/
@media screen and (max-width: 1600px) {
  .main_header_nav nav .elementor-nav-menu {
    gap: 16px;
  }
  .nav_text nav .elementor-nav-menu > li > a {
    padding: 10px 25px !important;
  } 
  .sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
	font-size: 23px;
  }
}
/*-========== Responsive MAX-Width: 1400PX ==========-*/
@media screen and (max-width: 1400px) {
  .main_header_nav nav .elementor-nav-menu {
    gap: 10px;
  }
  .nav_text nav .elementor-nav-menu > li > a {
    padding: 10px 20px !important;
  }	
  .service_ratings_slider .swiper-wrapper .swiper-slide {
    padding: 20px 30px;
  }
  .sprocess_innsec > .elementor-container .sprocess_icon_col {
    width: calc(100% - 140px);
  }
  .sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
    width: 55%;
	font-size: 21px;
  }
  .sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description {
    font-size: 16.5px;
    width: 150px;
  }
  .sprocess_innsec .sprocess_icon_col .sprocess_iconresult {
    width: 200px;
    right: -100px;
  }
  .sprocess_sec .sprocess_listsec .sprocess_list {
    width: 100%;
    max-width: 580px;
    margin-left: 50px;
  }
  .sprocess_sec .sprocess_listsec .sprocess_list .elementor-icon-list-items .elementor-icon-list-icon {
    width: 150px;
  }
  .ateam_sec .elementor-container {
    gap: 80px;
  }
  .ateam_sec > .elementor-container .ateam_colcont:before {
    left: -52px;
  }
  .ateam_sec .elementor-container {
    gap: 80px;
  }
  .ateam_sec > .elementor-container .ateam_colcont:before {
    left: -52px;
  }
  .ateam_collist > .elementor-widget-wrap .ateam_list_box {
    width: 180px;
  }
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.bod_executive, 
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_taskforce, 
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_executive {
    width: calc(100% - 400px);
  }
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.bod_advisor, 
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.executive_taskforce {
    width: 180px;
  }
}
/*-========== Responsive MAX-Width: 1200PX ==========-*/
@media screen and (max-width: 1200px) {
  .main_header_sec .main_header_logo {
    width: 300px;
  }
  .main_header_nav nav .elementor-nav-menu {
    gap: 6px;
  }
  .nav_text nav .elementor-nav-menu > li > a {
    padding: 10px 15px !important;
  }
  .service_ratings_slider .swiper-wrapper .swiper-slide {
    padding: 20px 20px;
  }
  .service_ratings_slider .elementor-main-swiper:has(.elementor-swiper-button) {
    padding: 0 5px;
  }
  .service_ratings_slider .elementor-swiper-button {
    display: flex;
    justify-content: center;
    font-size: 40px !important;
    width: 20px;
  }
  .sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
    padding: 10px 15px 10px 55px;
	font-size: 18px;
  }
  .sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description {
    width: 170px;
  }
  .sprocess_innsec .sprocess_icon_col .sprocess_iconresult {
    width: 170px;
    right: -100px;
  }
  .sprocess_innsec .sprocess_icon_col .sprocess_iconresult .elementor-heading-title {
    font-size: 17px;
  }
  .sprocess_sec .sprocess_listsec .sprocess_list .elementor-icon-list-items .elementor-icon-list-icon {
    width: 140px;
  }
  .sprocess_sec .sprocess_listsec .sprocess_list {
    margin-left: 30px;
  }
  .sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content:after {
    width: 190px;
  }
  .ateam_cont_list .elementor-icon-list-items {
    gap: 20px;
  }
  .ateam_cont_list .elementor-icon-list-items li {
    gap: 30px;
  }
  .ateam_collist > .elementor-widget-wrap {
    gap: 10px;
  }
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.bod_executive, .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_taskforce, .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_executive {
    width: calc(100% - 360px);
  }
  .ateam_collist > .elementor-widget-wrap .ateam_list_box {
    width: 170px;
  }
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.bod_advisor, .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.executive_taskforce {
    width: 170px;
  }
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_executive .elementor-widget-container .elementor-icon svg {
    transform: rotate(-10deg) translateX(-8%) translateY(-8%);
    width: 120%;
    height: 120%;
  }
}
/*-========== Responsive MAX-Width: 1024PX ==========-*/
@media screen and (max-width: 1024px) {
  .main_header_sec {
    top: 0;
  }
  .main_header_sec .main_header_nav {
    width: calc(100% - 300px);
  }
  .main_header_sec .main_header_nav .elementor-menu-toggle {
    background: #000000;
    color: #d0ff73;
    border: 1px solid #d0ff73;
    padding: 5px 7px 6px;
    border-radius: 5px;
  }
  .main_header_nav nav .elementor-nav-menu {
    display: flex;
    flex-direction: column;
    gap: 0;
    background: #000;
    border: 1px solid #d0ff73;
    border-radius: 5px;
    overflow: hidden;
  }
  .main_header_nav nav {
    position: absolute;
    right: 0;
    top: 100%;
    width: 280px;
    margin: 0 !important;
    background: transparent;
  }
  .main_header_nav nav .elementor-nav-menu > li > a {
    color: #FFFFFF;
    padding: 14px 15px !important;
    border-bottom: 1px solid #d0ff73;
  }
  .main_header_nav nav .elementor-nav-menu > li:last-child > a {
    color: #FFFFFF;
    border-bottom: none;
  }
  .main_header_nav nav .elementor-nav-menu > li > a.elementor-item-active {
    background: #d0ff73;
    color: #000000;
  }
  .home_sec2 > .elementor-container {
    flex-wrap: wrap;
    gap: 40px;
    justify-content: center;
  }
  .home_sec2 > .elementor-container .home_sec2_col {
    width: calc(50% - 20px);
  }
  .whatwedo_innsec {
    padding: 20px 0;
  }
  .whatwedo_innsec .whatwedo_inncol {
    width: 100%;
  }
  .whatwedo_innsec > .elementor-container {
    gap: 20px;
    flex-direction: column;
  }
  .whatwedo_innsec.whatwedo_innrev_mob > .elementor-container {
    flex-direction: column-reverse;
  }
  .service_ratings_slider .swiper-wrapper .swiper-slide .elementor-testimonial {
    padding: 20px;
  }
  .contact_banner_sec .contact_banner_col {
    width: 100% !important;
  }
  .contact_banner_sec > .elementor-container {
    gap: 20px;
  }
/*   .sprocess_sec .sprocess_listsec .sprocess_list {
    width: 100%;
    max-width: unset;
    margin: 0;
  }
  .sprocess_innsec > .elementor-container .sprocess_icon_col {
    width: calc(100% - 40px);
    padding: 20px;
  }
  .sprocess_innsec .sprocess_icon_col .sprocess_iconresult {
    position: relative;
    right: unset;
    top: unset;
    transform: none;
  }
  .sprocess_innsec > .elementor-container .sprocess_icon_col > .elementor-widget-wrap {
    display: flex;
    justify-content: center;
  }
  .sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content:after {
    display: none;
  }
  .sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description {

  }
  .sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
    width: calc(100% - 230px);
  }
  .sprocess_innsec > .elementor-container .sprocess_icon_col > .elementor-widget-wrap:after {
    display: none;
  }
  .sprocess_innsec > .elementor-container .sprocess_icon_col:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 280px);
    border: 1px dashed #FFFFFF;
  }
  .sprocess_innsec > .elementor-container .sprocess_icon_col:after {
    content: '';
    position: absolute;
    bottom: 120px;
    left: 50%;
    width: 0;
    height: 160px;
    border-right: 1px dashed #ffffff;
  }
  .sprocess_innsec .sprocess_icon_col .sprocess_iconresult {
    margin-top: 60px;
  }
  .sprocess_innsec .sprocess_ghead_col .sprocess_graphhead {
    bottom: calc(50% + 140px);
  } */
  .about_sec .about_col .about_iconbox {
    width: calc(50% - 20px);
  }
  .ateam_sec > .elementor-container .ateam_collist {
    width: 100%;
  }
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_executive .elementor-widget-container .elementor-icon svg {
    width: 100%;
    height: 100%;
    transform: rotate(0deg) translateX(0%) translateY(0%);
  }
  .ateam_sec .elementor-container {
    gap: 60px;
  }
  .ateam_sec > .elementor-container .ateam_colcont {
    width: 100%;
  }
  .ateam_cont_list .elementor-icon-list-items li .elementor-icon-list-text {
    max-width: 500px;
  }
  .ateam_sec > .elementor-container .ateam_colcont:before {
    left: 0;
    top: -30px;
    width: 100%;
    height: 8px;
    background-image: linear-gradient(90deg, transparent 0%, rgb(2 180 157));
    clip-path: polygon(100% 0, 100% 100%, 0 50%);
  }
	  .mob_sp_sec .mob_sp_col .mob_sp_head .elementor-heading-title {
      font-size: 18px;
  }
  .mob_sp_sec .mob_sp_col {
    width: calc(100% - 320px);
  }
  .mob_sp_sec .mob_sp_col.mob_sp_lcol {
    width: 160px;
  }
  .mob_sp_sec .mob_sp_lcol .mob_sp_head {
    position: absolute;
    left: -26px;
    top: 0%;
    writing-mode: vertical-lr;
    transform: scale(-1, -1);
    width: 100%;
    white-space: nowrap;
    text-align: center;
    display: flex;
    align-items: flex-end;
    align-self: anchor-center;
    margin: 0;
  }
  .mob_sp_sec .mob_sp_list .elementor-icon-list-items {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .mob_sp_sec .mob_sp_list .elementor-icon-list-items .elementor-icon-list-item {
    display: flex;
    flex-direction: row-reverse;
    text-align: right;
    gap: 6px;
  }
  .mob_sp_sec .mob_sp_list .elementor-icon-list-items .elementor-icon-list-icon {
    width: 40px;
    height: 80px;
  }
  .mob_sp_sec .mob_sp_list .elementor-icon-list-items .elementor-icon-list-icon svg {height: 100%;}
  .mob_sp_sec .mob_sp_list .elementor-icon-list-items .elementor-icon-list-text {
    padding: 0;
  }
  .mob_sp_sec .mob_sp_col.mob_sp_rcol {
    width: 160px;
  }
  .mob_sp_sec .mob_sp_rcol .mob_sp_head {
    position: absolute;
    right: -26px;
    top: 0%;
    writing-mode: vertical-lr;
    transform: scale(-1, -1);
    width: 100%;
    white-space: nowrap;
    text-align: center;
    display: flex;
    align-items: flex-start;
    align-self: anchor-center;
    margin: 0;
  }
  .mob_sp_sec .mob_sp_list.mob_sp_list_rev .elementor-icon-list-items .elementor-icon-list-item {
    flex-direction: row;
    text-align: left;
  }  
  .mob_sp_iconsec {
      margin-top: 40px;
  }
  .mob_sp_iconsec .mob_sp_iconcol {
    
  }
  .mob_sp_iconsec .mob_sp_iconcol > .elementor-widget-wrap {
    display: flex;
    flex-wrap: nowrap;
    gap: 10px;
  }
  .mob_sp_iconsec .mob_sp_iconbox {
    margin: 0;
  }
  .mob_sp_iconbox .elementor-icon-box-wrapper {
    display: flex;
    flex-direction: column !important;
    align-items: center !important;
    gap: 0 !important;
  }
  .mob_sp_iconbox .elementor-icon-box-icon {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
  }
  .mob_sp_iconbox .elementor-icon-box-icon .elementor-icon {
    background: #D0FF73;
    border: 5px solid #014d44 !important;
    padding: 10px;
    border-radius: 50%;
    font-size: 40px !important;
  }
  .mob_sp_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 0;
    gap: 60px;
  }
  .mob_sp_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 20px;
    width: 52px;
    height: 420px;
    background: linear-gradient(0deg, #D0FF73 0%, #02B49D 100%);
    margin: 0;
    padding: 25px 12px 50px 12px;
    border-radius: 0;
    text-align: left;
    justify-content: flex-start;
    writing-mode: sideways-lr;
    transform: scale(-1, -1);
  }
  .mob_sp_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title:before {
    content: '';
    position: absolute;
    left: 0;
    top: -26px;
    width: 0;
    height: 0;
    border-left: 26px solid transparent;
    border-right: 26px solid transparent;
    border-bottom: 26px solid #03b59d;
  }
  .mob_sp_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-size: 14px;
    line-height: 1.1;
    font-weight: 400 !important;
    text-align: center;
    height: 100%;
    display: flex;
    align-items: center;
    background: #014d44;
    z-index: 1;
  }
}
/*-========== Responsive MAX-Width: 767PX ==========-*/
@media screen and (max-width: 767px) {
  .head_h1 .elementor-heading-title {
    font-size: 40px;
  }
  .head_h2 .elementor-heading-title {
    font-size: 28px;
  }
  .main_header_sec .main_header_logo {
    width: 200px;
  }
  .main_banner_sec {
    padding: 120px 0;
  }
 .main_header_sec .main_header_nav {
    width: calc(100% - 200px);
  }
  .hlogo_innsec > .elementor-container {
    display: flex;
    gap: 40px;
  }
  .faq_box .elementor-accordion .elementor-tab-title .elementor-accordion-title {
    font-size: 22px;
  }
  .footer_nav nav .elementor-nav-menu {
    gap: 10px;
  }
  .service_ratings_slider .swiper-wrapper .swiper-slide {
    padding: 20px 15px;
  }
  .service_ratings_slider .elementor-main-swiper:has(.elementor-swiper-button) {
    padding: 0;
  }
  .service_ratings_slider .elementor-swiper-button {
    font-size: 36px !important;
    width: 15px;
  }
  .sstory_innsec {
    margin-top: 0px;
  }
  .sstory_innsec > .elementor-container {
    gap: 40px;
  }
  .sstory_innsec > .elementor-container:before {
    display: none;
  }
  .sstory_innsec > .elementor-container > .elementor-column:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -28px;
    width: 100%;
    height: 2px;
    background: #FFFFFF;
  }
  .sstory_innsec > .elementor-container > .elementor-column:last-child:before {
    display: none;
  }
  .sprocess_innsec .sprocess_ghead_col .sprocess_graphhead {
    bottom: calc(50% + 140px);
  }
  .sprocess_iconbox .elementor-icon-box-wrapper {
    position: relative;
    height: auto;
  }
  .sprocess_iconbox .elementor-icon-box-icon {
    top: 0;
    transform: none;
  }
  .sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content {
    flex-wrap: wrap;
    gap: 12px;
  }
  .sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
    width: 100%;
    height: 86px;
  }
  .sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description {
    width: 100%;
    justify-content: center;
    height: auto;
    text-align: center;
    background: transparent;
  }
  .sprocess_iconbox .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title:after {
    display: none;
  }
}
/*-========== Responsive MAX-Width: 640PX ==========-*/
@media screen and (max-width: 640px) {
  .head_h1 .elementor-heading-title {
    font-size: 30px;
  }
  .home_sec2 > .elementor-container .home_sec2_col {
    width: calc(100% - 0px);
  }
  .about_sec .about_col .about_iconbox {
    width: 100%;
  }
  .ateam_list_box .elementor-icon-box-content .elementor-icon-box-title {
    font-size: 16px;
  }
  .ateam_collist > .elementor-widget-wrap .ateam_list_box {
    width: 145px;
  }
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.bod_executive, 
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_taskforce, 
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_executive {
    width: calc(100% - 310px);
  }
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.bod_advisor, 
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.executive_taskforce {
    width: 145px;
  }
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_executive .elementor-widget-container .elementor-icon svg {
    transform: rotate(-10deg) translateX(-8%) translateY(-8%);
    width: 120%;
    height: 120%;
  }
}
/*-========== Responsive MAX-Width: 480PX ==========-*/
@media screen and (max-width: 480px) {
  .head_h1 .elementor-heading-title {
    font-size: 26px;
  }
  .sprocess_sec .sprocess_listsec .sprocess_list .elementor-icon-list-items .elementor-icon-list-icon {
    width: 80px;
  }
  .sprocess_innsec > .elementor-container .sprocess_ghead_col {
    width: 100%;
  }
  .sprocess_innsec > .elementor-container .sprocess_icon_col {
    width: 100%;
  }
  .sprocess_innsec .sprocess_ghead_col .sprocess_graphhead {
    position: relative;
    transform: none;
    bottom: unset;
    margin-bottom: 10px;
  }
  .ateam_collist > .elementor-widget-wrap {
    gap: 5px;
  }
  .ateam_collist > .elementor-widget-wrap .ateam_list_box {
    width: 120px;
  }
  .ateam_collist > .elementor-widget-wrap .ateam_list_box .elementor-icon-box-wrapper {
    gap: 10px;
  }
  .ateam_list_box .elementor-icon-box-icon .elementor-icon {
    border: 2px solid #014E44;
    padding: 10px;
  } 
  .ateam_list_box .elementor-icon-box-icon .elementor-icon svg {
    width: 50px;
    height: 50px;
  }
  .ateam_list_box .elementor-icon-box-content .elementor-icon-box-title {
    font-size: 15px;
  }
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.bod_executive, 
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_taskforce, 
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.advisor_executive {
    width: calc(100% - 250px);
  }
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.bod_advisor, 
  .ateam_collist > .elementor-widget-wrap .ateam_list_arrow.executive_taskforce {
    width: 120px;
  }
}